[/Script/Engine.Engine]
+ActiveGameNameRedirects=(OldGameName="TP_BlankBP",NewGameName="/Script/HomeWork_04")
+ActiveGameNameRedirects=(OldGameName="/Script/TP_BlankBP",NewGameName="/Script/HomeWork_04")

[/Script/HardwareTargeting.HardwareTargetingSettings]
TargetedHardwareClass=Desktop
AppliedTargetedHardwareClass=Desktop
DefaultGraphicsPerformance=Maximum
AppliedDefaultGraphicsPerformance=Maximum

[/Script/EngineSettings.GameMapsSettings]
EditorStartupMap=/Game/SunSystemLevel.SunSystemLevel
GameDefaultMap=/Game/SunSystemLevel.SunSystemLevel

[URL]
GameName=SolarSystem

[/Script/Engine.RendererSettings]
r.DefaultFeature.AutoExposure=False


